
public class Student {
	private int id;
	private String name;

	public Student(String name) {
		id = CS495.nextStudentID;
		CS495.nextStudentID++;
		this.name = name;
	}

	public String toString() {
		return "Student ID: " +id+ ", name: "+name;
	}
}
